h1 {
    margin-bottom: 0;
}

h2 {
    margin: 15px 0;
}

#content {
    max-width: 525px;
}

div#title-bar {
    position: unset;
    display: block;
}

div#title {
    font-size: 28px;
}

#beard-gif {
    max-width: 100%;
    display: block;
    margin: auto;
}

#gem {
    position: relative;
    float: right;
    margin: 0 0 15px 15px;
    width: 150px;
}

#poem {
    font-size: 14px;
}

.subhead p {
    text-align: center;
    padding-bottom: 10px;
}

.links {
    margin: 0 15px;
}

.beards {
    margin: 0 10px;
}

.license {
    text-align: center;
}

section:not(:first-of-type) {
    margin-top: 20px;
}

section img {
    width: 100%;
}

section img.border {
    width: calc(100% - 4px);
    border: solid 2px #444444;
}

section img.double {
    width: calc(50% - 10px);
}

section img.double:nth-of-type(even) {
    margin-left: 20px;
}

p {
    text-align: left;
    font-size: 18px;
    margin: 10px 0;
}

p.description {
    text-align: center;
}

pre {
    color: #ffffff;
    white-space: pre-wrap;
}

a[href]:hover {
    text-decoration: underline;
    color: #ffffff;
}

